Subject: Re: FAQ-Zip upgrade!!!
From: [email-masked] (John Lesher)
Date: 19 Jun 1996 00:29:31 GMT
Newsgroups: comp.sys.apple2

Michael Warner ([email-masked]) wrote:
: Does anyone out there have detailed info on upgrading the Zip GS 
: accelerator. That is in laymens terms. I want to go from 7 mhz 32k cache 
: to 14-20 mhz 64k cache. 
: 	I've read and printed the Mini-FAQ for upgrading Transwarp GS or 
: Zip GS, but it is vague to me. I get a basic idea of what it is saying 
: but not enough to have me computer electronics friend help me upgrade.
: 	Thank you for any help on this. As much detail as possible would 
: be nice. 

1)  Call WDC @ (602) 962-4545 for the 14 MHz 65c816 -- $19.80

2)  Call DigiKey @ (800) 344-4539
	a) 74HC00 chip -- $.73
	b) crystal oscillator
	  - 50 MHz -- CTX 176 -- $3.25
	  - 64 MHz -- CTX 177 -- $4.45
	* You only need one crystal oscillator *
	* Choose whichever one you want. *

3)  Call AMT International @ (408) 383-9044
	Ask for 15 ns (nanosecond)
	64 X 8 SRAMs (64kb by quantity of 8)
	-- $7.50 each

Total approximate price:  $85

Tilghman